<?php

namespace App\Filament\Resources\StickerPrintingResource\Pages;

use App\Filament\Resources\StickerPrintingResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditStickerPrinting extends EditRecord
{
    protected static string $resource = StickerPrintingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
